=== debian/control ===
Source: libtie-aliashash-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Francesco Paolo Lovergine <frankie@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmodule-build-perl,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtie-aliashash-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtie-aliashash-perl.git
Homepage: https://metacpan.org/release/Tie-AliasHash
Rules-Requires-Root: no

Package: libtie-aliashash-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to provide hash with aliases key (multiple keys, one value)
 Tie::AliasHash creates hashes that can have multiple keys for a single value.
 This means that some keys are just 'aliases' for other keys.
 .
 Two aliases keys share the same value, so that fetching either of them will
 always return the same value, and storing a value in one of them will change
 both.
 .
 The only difference between the two keys is that aliased key is not reported
 by keys() and each().
