=== debian/watch ===
version=4
https://metacpan.org/release/Tie-AliasHash   .*/Tie-AliasHash-v?@ANY_VERSION@@ARCHIVE_EXT@$
